header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Captain Tsubasa
  repository: kara.moe
  conditions:
    tagPresence:
    - 0a09d5db-8d04-4a6a-a7ed-5ad5cd7fbb11
    - 411cb9f5-94d5-44a6-8d1f-1de09a6b5b02
    - 810d012b-1758-4967-8159-ec86f4f90d50
    - 8fef2cc0-f323-4515-82f5-a18ace889cb5
    - 2caf5226-a0f1-40d0-ab3d-272ac7a076d7
  actions:
    addTag:
    - tid: 967c4a26-7302-4894-a48b-60d12147d730
      type: 18
